#define IDR_VERSION1 1

LANGUAGE 4,2

IDR_VERSION1 VERSIONINFO
FILEVERSION 2,2,0,0
PRODUCTVERSION 2,2,0,0
FILEOS 0x00000004
FILETYPE 0x00000002
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "FFFF0000"
    BEGIN
      VALUE "FileVersion", "2.2.0.0\0"
      VALUE "ProductVersion", "2.2.0.0\0"
      VALUE "CompanyName", "天涯龙腾工作室\0"
      VALUE "FileDescription", "验证码识别SDK\0"
      VALUE "InternalName", "AntiVC.dll\0"
      VALUE "LegalCopyright", "Copyright 2008-2010\0"
      VALUE "LegalTrademarks", "天涯软件\0"
      VALUE "OriginalFilename", "AntiVC.dll\0"
      VALUE "ProductName", "验证码识别SDK\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0xFFFF, 0x0000
  END
END

